=== debian/changelog ===
ros-rolling-yaml-cpp-vendor (8.0.0-1focal) focal; urgency=high

  * Upgrade to yaml-cpp 0.7.0 (#25 <https://github.com/ros2/yaml_cpp_vendor/issues/25>)
  * Contributors: Chris Lalancette

 -- Audrow Nash <audrow@openrobotics.org>  Fri, 04 Feb 2022 05:00:00 -0000

ros-rolling-yaml-cpp-vendor (7.1.1-1focal) focal; urgency=high

  * Update maintainers to Audrow Nash (#26 <https://github.com/ros2/yaml_cpp_vendor/issues/26>)
  * Fix handling of CMAKE_C[XX]_FLAGS lists (#24 <https://github.com/ros2/yaml_cpp_vendor/issues/24>)
  * Contributors: Christophe Bedard, Scott K Logan

 -- Audrow Nash <audrow@openrobotics.org>  Tue, 07 Dec 2021 05:00:00 -0000

ros-rolling-yaml-cpp-vendor (7.1.0-1focal) focal; urgency=high

  * Always preserve source permissions in vendor packages (#22 <https://github.com/ros2/yaml_cpp_vendor/issues/22>)
  * Add an override flag to force vendored build (#21 <https://github.com/ros2/yaml_cpp_vendor/issues/21>)
  * Reapply "Use system installed yaml-cpp 0.6 if available (#8 <https://github.com/ros2/yaml_cpp_vendor/issues/8>)" (#16 <https://github.com/ros2/yaml_cpp_vendor/issues/16>)
  * Revert "Use system installed yaml-cpp 0.6 if available (#8 <https://github.com/ros2/yaml_cpp_vendor/issues/8>)" (#15 <https://github.com/ros2/yaml_cpp_vendor/issues/15>)
  * Use system installed yaml-cpp 0.6 if available (#8 <https://github.com/ros2/yaml_cpp_vendor/issues/8>)
  * Contributors: Ivan Santiago Paunovic, Scott K Logan, Sean Yen

 -- William Woodall <william@osrfoundation.org>  Thu, 18 Mar 2021 04:00:00 -0000

ros-rolling-yaml-cpp-vendor (7.0.2-1focal) focal; urgency=high

  * Append to CMAKE_C_FLAGS instead of overwriting (#11 <https://github.com/ros2/yaml_cpp_vendor/issues/11>)
  * Export yaml-cpp via modern cmake (#9 <https://github.com/ros2/yaml_cpp_vendor/issues/9>)
  * Contributors: Karsten Knese, dodsonmg

 -- William Woodall <william@osrfoundation.org>  Tue, 26 May 2020 04:00:00 -0000

ros-rolling-yaml-cpp-vendor (7.0.1-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 27 Apr 2020 04:00:00 -0000

ros-rolling-yaml-cpp-vendor (7.0.0-1focal) focal; urgency=high

  * add .dsv file beside custom environment hook (#7 <https://github.com/ros2/yaml_cpp_vendor/issues/7>)
    Signed-off-by: Dirk Thomas <mailto:dirk-thomas@users.noreply.github.com>
  * Contributors: Dirk Thomas

 -- William Woodall <william@osrfoundation.org>  Thu, 19 Sep 2019 04:00:00 -0000

ros-rolling-yaml-cpp-vendor (6.0.1-1focal) focal; urgency=high

  * Pass CMAKE_TOOLCHAIN_FILE if crosscompiling (#6 <https://github.com/ros2/yaml_cpp_vendor/issues/6>)
  * Contributors: Esteve Fernandez

 -- William Woodall <william@osrfoundation.org>  Wed, 08 May 2019 04:00:00 -0000

ros-rolling-yaml-cpp-vendor (6.0.0-1focal) focal; urgency=high

  * Pass through compiler and c++ flags (#4 <https://github.com/ros2/yaml_cpp_vendor/issues/4>)
  * Contributors: Emerson Knapp

 -- William Woodall <william@osrfoundation.org>  Thu, 11 Apr 2019 04:00:00 -0000

ros-rolling-yaml-cpp-vendor (5.0.0-1focal) focal; urgency=high

  * Renaming rviz_yaml_cpp_vendor to yaml_cpp_vendor (#1 <https://github.com/ros2/yaml_cpp_vendor/issues/1>)
    * Change names from rviz_yaml_cpp to yaml_cpp.
  * use latest yamlcpp commit to fix compilation with vc15.8.1 (#353 <https://github.com/ros2/yaml_cpp_vendor/issues/353>)
  * Contributors: Michael Carroll, Mikael Arguedas

 -- William Woodall <william@osrfoundation.org>  Thu, 29 Nov 2018 05:00:00 -0000

ros-rolling-yaml-cpp-vendor (4.0.1-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 28 Jun 2018 04:00:00 -0000

ros-rolling-yaml-cpp-vendor (4.0.0-1focal) focal; urgency=high

  * Fixed build with yaml-cpp installed system-wide. (#160 <https://github.com/ros2/rviz/issues/160>)
  * Contributors: Martin Idel, mjbogusz

 -- William Woodall <william@osrfoundation.org>  Wed, 27 Jun 2018 04:00:00 -0000

ros-rolling-yaml-cpp-vendor (3.0.0-1focal) focal; urgency=high

  * Numerous changes to support Windows.
  * Contributors: William Woodall

 -- William Woodall <william@osrfoundation.org>  Wed, 07 Feb 2018 05:00:00 -0000

ros-rolling-yaml-cpp-vendor (2.0.0-1focal) focal; urgency=high

  * First version for ROS 2.
  * Contributors: Steven! Ragnarok, William Woodall

 -- William Woodall <william@osrfoundation.org>  Fri, 08 Dec 2017 05:00:00 -0000

ros-rolling-yaml-cpp-vendor (1.12.11-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 02 Aug 2017 04:00:00 -0000

ros-rolling-yaml-cpp-vendor (1.12.10-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 05 Jun 2017 21:37:00 -0000

ros-rolling-yaml-cpp-vendor (1.12.9-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 05 Jun 2017 18:23:00 -0000

ros-rolling-yaml-cpp-vendor (1.12.8-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Sun, 07 May 2017 04:00:00 -0000

ros-rolling-yaml-cpp-vendor (1.12.7-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 05 May 2017 04:00:00 -0000

ros-rolling-yaml-cpp-vendor (1.12.6-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 02 May 2017 04:00:00 -0000

ros-rolling-yaml-cpp-vendor (1.12.5-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 01 May 2017 04:00:00 -0000

ros-rolling-yaml-cpp-vendor (1.12.4-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 27 Oct 2016 04:00:00 -0000

ros-rolling-yaml-cpp-vendor (1.12.3-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 19 Oct 2016 04:00:00 -0000

ros-rolling-yaml-cpp-vendor (1.12.2-1focal) focal; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 18 Oct 2016 04:00:00 -0000

ros-rolling-yaml-cpp-vendor (1.12.1-1focal) focal; urgency=high




