=== debian/changelog ===
ros-rolling-yaml-cpp-vendor (8.3.0-1jammy) jammy; urgency=high

  * Switch to ament_cmake_vendor_package (#43 <https://github.com/ros2/yaml_cpp_vendor/issues/43>)
  * Revamp the extras file to find the correct version. (#42 <https://github.com/ros2/yaml_cpp_vendor/issues/42>)
  * Contributors: Chris Lalancette, Scott K Logan

 -- Scott K Logan <scott@openrobotics.org>  Tue, 11 Jul 2023 00:00:00 -0000

ros-rolling-yaml-cpp-vendor (8.2.0-1jammy) jammy; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Fri, 28 Apr 2023 00:00:00 -0000

ros-rolling-yaml-cpp-vendor (8.1.2-1jammy) jammy; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#40 <https://github.com/ros2/yaml_cpp_vendor/issues/40>)
  * Contributors: Audrow Nash

 -- Scott K Logan <scott@openrobotics.org>  Mon, 13 Feb 2023 00:00:00 -0000

ros-rolling-yaml-cpp-vendor (8.1.1-1jammy) jammy; urgency=high

  * Export YAML_CPP_DLL define on Windows (#30 <https://github.com/ros2/yaml_cpp_vendor/issues/30>) (#38 <https://github.com/ros2/yaml_cpp_vendor/issues/38>)
  * Contributors: Jacob Perron

 -- Scott K Logan <scott@openrobotics.org>  Wed, 02 Nov 2022 00:00:00 -0000

ros-rolling-yaml-cpp-vendor (8.1.0-1jammy) jammy; urgency=high

  * Sets CMP0135 policy behavior to NEW (#36 <https://github.com/ros2/yaml_cpp_vendor/issues/36>)
  * Fixes policy CMP0135 warning for CMake >= 3.24 (#35 <https://github.com/ros2/yaml_cpp_vendor/issues/35>)
  * build shared lib only if BUILD_SHARED_LIBS is set (#34 <https://github.com/ros2/yaml_cpp_vendor/issues/34>)
  * Mirror rolling to master
  * Contributors: Audrow Nash, Cristóbal Arroyo, hannes09

 -- Scott K Logan <scott@openrobotics.org>  Tue, 13 Sep 2022 00:00:00 -0000

ros-rolling-yaml-cpp-vendor (8.0.1-1jammy) jammy; urgency=high

  * Add missing dependency on yaml-cpp (#32 <https://github.com/ros2/yaml_cpp_vendor/issues/32>)
  * Contributors: Scott K Logan

 -- Scott K Logan <scott@openrobotics.org>  Wed, 13 Apr 2022 00:00:00 -0000

ros-rolling-yaml-cpp-vendor (8.0.0-1jammy) jammy; urgency=high

  * Upgrade to yaml-cpp 0.7.0 (#25 <https://github.com/ros2/yaml_cpp_vendor/issues/25>)
  * Contributors: Chris Lalancette

 -- Scott K Logan <scott@openrobotics.org>  Fri, 04 Feb 2022 00:00:00 -0000

ros-rolling-yaml-cpp-vendor (7.1.1-1jammy) jammy; urgency=high

  * Update maintainers to Audrow Nash (#26 <https://github.com/ros2/yaml_cpp_vendor/issues/26>)
  * Fix handling of CMAKE_C[XX]_FLAGS lists (#24 <https://github.com/ros2/yaml_cpp_vendor/issues/24>)
  * Contributors: Christophe Bedard, Scott K Logan

 -- Scott K Logan <scott@openrobotics.org>  Tue, 07 Dec 2021 00:00:00 -0000

ros-rolling-yaml-cpp-vendor (7.1.0-1jammy) jammy; urgency=high

  * Always preserve source permissions in vendor packages (#22 <https://github.com/ros2/yaml_cpp_vendor/issues/22>)
  * Add an override flag to force vendored build (#21 <https://github.com/ros2/yaml_cpp_vendor/issues/21>)
  * Reapply "Use system installed yaml-cpp 0.6 if available (#8 <https://github.com/ros2/yaml_cpp_vendor/issues/8>)" (#16 <https://github.com/ros2/yaml_cpp_vendor/issues/16>)
  * Revert "Use system installed yaml-cpp 0.6 if available (#8 <https://github.com/ros2/yaml_cpp_vendor/issues/8>)" (#15 <https://github.com/ros2/yaml_cpp_vendor/issues/15>)
  * Use system installed yaml-cpp 0.6 if available (#8 <https://github.com/ros2/yaml_cpp_vendor/issues/8>)
  * Contributors: Ivan Santiago Paunovic, Scott K Logan, Sean Yen

 -- Scott K Logan <scott@openrobotics.org>  Thu, 18 Mar 2021 00:00:00 -0000

ros-rolling-yaml-cpp-vendor (7.0.2-1jammy) jammy; urgency=high

  * Append to CMAKE_C_FLAGS instead of overwriting (#11 <https://github.com/ros2/yaml_cpp_vendor/issues/11>)
  * Export yaml-cpp via modern cmake (#9 <https://github.com/ros2/yaml_cpp_vendor/issues/9>)
  * Contributors: Karsten Knese, dodsonmg

 -- Scott K Logan <scott@openrobotics.org>  Tue, 26 May 2020 00:00:00 -0000

ros-rolling-yaml-cpp-vendor (7.0.1-1jammy) jammy; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Mon, 27 Apr 2020 00:00:00 -0000

ros-rolling-yaml-cpp-vendor (7.0.0-1jammy) jammy; urgency=high

  * add .dsv file beside custom environment hook (#7 <https://github.com/ros2/yaml_cpp_vendor/issues/7>)
    Signed-off-by: Dirk Thomas <mailto:dirk-thomas@users.noreply.github.com>
  * Contributors: Dirk Thomas

 -- Scott K Logan <scott@openrobotics.org>  Thu, 19 Sep 2019 00:00:00 -0000

ros-rolling-yaml-cpp-vendor (6.0.1-1jammy) jammy; urgency=high

  * Pass CMAKE_TOOLCHAIN_FILE if crosscompiling (#6 <https://github.com/ros2/yaml_cpp_vendor/issues/6>)
  * Contributors: Esteve Fernandez

 -- Scott K Logan <scott@openrobotics.org>  Wed, 08 May 2019 00:00:00 -0000

ros-rolling-yaml-cpp-vendor (6.0.0-1jammy) jammy; urgency=high

  * Pass through compiler and c++ flags (#4 <https://github.com/ros2/yaml_cpp_vendor/issues/4>)
  * Contributors: Emerson Knapp

 -- Scott K Logan <scott@openrobotics.org>  Thu, 11 Apr 2019 00:00:00 -0000

ros-rolling-yaml-cpp-vendor (5.0.0-1jammy) jammy; urgency=high

  * Renaming rviz_yaml_cpp_vendor to yaml_cpp_vendor (#1 <https://github.com/ros2/yaml_cpp_vendor/issues/1>)
    * Change names from rviz_yaml_cpp to yaml_cpp.
  * use latest yamlcpp commit to fix compilation with vc15.8.1 (#353 <https://github.com/ros2/yaml_cpp_vendor/issues/353>)
  * Contributors: Michael Carroll, Mikael Arguedas

 -- Scott K Logan <scott@openrobotics.org>  Thu, 29 Nov 2018 00:00:00 -0000

ros-rolling-yaml-cpp-vendor (4.0.1-1jammy) jammy; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Thu, 28 Jun 2018 00:00:00 -0000

ros-rolling-yaml-cpp-vendor (4.0.0-1jammy) jammy; urgency=high

  * Fixed build with yaml-cpp installed system-wide. (#160 <https://github.com/ros2/rviz/issues/160>)
  * Contributors: Martin Idel, mjbogusz

 -- Scott K Logan <scott@openrobotics.org>  Wed, 27 Jun 2018 00:00:00 -0000

ros-rolling-yaml-cpp-vendor (3.0.0-1jammy) jammy; urgency=high

  * Numerous changes to support Windows.
  * Contributors: William Woodall


